-- UNIT_TARGET
function(e, source)
	if not source then return end
	if not source == "player" then return end
	if not UnitExists("target") then return end
	if not UnitIsPlayer("target") then return end
	local name = UnitName("target")
	if not name then return end
	if not aura_env.me then aura_env.m = UnitName("player") end
	if not aura_env.previousTarget then aura_env.previousTarget = name end
	if aura_env.previousTarget == name then return end
	local msg = ".ch " .. name
	SendChatMessage(msg, "WHISPER", nil, aura_env.me)
	aura_env.messageSent = true
end